
/*
    Beware a lot of duplication in this CSS file.
    Rules may be overwritten further down the file.
    This should be tidied up.
*/

body {
	background-color: #fff;
    background-position: top center;
    background-repeat: repeat-x;
}
#all {
	width: 1004px;
    margin: 0 auto;
}
#header a {
    text-decoration: none;
}
#header a:hover {
    text-decoration: underline;
}
#login {
    padding: 10px;
    margin: 5px;
}
#account {
    float: right;
    margin: 5px 10px 0 0;
    text-align: right;
}
#account a {
    padding: 0 10px;
    background-image: url(images/button_topmenus.jpg);
    background-repeat: no-repeat;
    background-position: center left;
	font-size: 0.9em;
	color: #7fb0d0;
}
#path {
    color: #999;
	font-size: 0.8em;
    margin-bottom: 15px;
}
#path a {
    font-weight: bold;
    color: #000;
}
#path a:hover {
    text-decoration: underline;
}
#cart {
    float: right;
    color: #999;
	vertical-align: middle;
}
#cart a {
    color: #0f0;
}
#content {
	text-align: left;
    font-size: 1em;
    min-height: 600px;
    padding: 0;
}
#content p {
    padding: 0;
}
#content_vertical p {
    margin-left: 200px;
    min-height: 600px;
    padding: 10px 10px 10px 15px;
}
#content_horizontal {
    min-height: 600px;
    padding: 10px 10px 10px 15px;
}
#bottom {
    clear: both;
    color: #fff;
    font-size: 0.7em;
    height: 40px;
    line-height: 1.8em;
    margin: 0 0 0 0;
    padding: 5px 15px;
}
#bottom a,
#bottom a:link,
#bottom a:active,
#bottom a:visited {
    text-decoration: none;
    font-weight: normal;
}
#bottom a:hover {
    text-decoration: underline;
}
#bottom #bottom_a,
#bottom #bottom_b,
#bottom #bottom_c {
    display: block;
    text-align: left;
}
#bottom #bottom_a {
    float: left;
	width: 35%;
}
#bottom #bottom_b {
    float: left;
	width: 27%;
}
#bottom #bottom_c {
	float: left;
	width: 38%;
    text-align: right;
}
#control {
    font-size: 0.7em;
    text-align: right;
}
#control #dotser_link {
    font-weight: bold;
}
.below_footer {
    width: 999px;
	background-position: top;
	background-repeat: repeat-x;
    padding: 6px 5px 0 0;
    position: relative;
    min-height: 30px;
}
.below_footer a:hover {
    text-decoration: none;
}
.below_footer_left {
    font-size: 0.7em;
    margin: 1px;
    padding: 0;
    padding-left: 0;
    float: left;
}
.below_footer_right {
    font-weight: normal;
    float: right;
    padding-right: 0;
}
.below_footer_left a {
    padding-left: 10px;
}
.below_footer_left a.first {
    border-left: 0;
    padding-left: 0;
}
#policy_pages {
    text-align: left;
    margin: 5px;
}
.below_footer_left a {
    padding-right: 10px;
}
.red {
    color: #cb174e;
}
.blue {
    color: #2564a7;
}
.green {
    color: #4c7f37;
}
.gray {
    color: #959594;
}
.info {
    margin: 5px 0;
    border: 2px solid #aaa;
    background-color: #ffc;
    padding: 10px;
}
.info p {
    margin: 0;
    padding: 0;
}
#content_home {
    background-color: #fff;
}
.empty {
    margin: 10px 0 20px;
    color: #999;
}
#logo {
    float: left;
    padding: 0px 0px 0px 15px;
}
div.top_left_home {
	font-weight: bold;
    width: 33%;
	float: left;
    text-align: left;
}
div.top_centre_home {
    width: 33%;
	float: left;
    text-align: center;
}
div.top_right_home {
	width: 33%;
	text-align: right;
    float: right;
}
.top_login {
    font-size: 11px;
    height: 20px;
    padding-top: 4px;
    vertical-align: top;
}
.top_login a {
    font-weight: bold;
}
#searchbox {
    clear: right;
    float: right;
    padding: 30px 30px 0 0;
}
#clientlogin {
    border: 1px solid #000;
    background-color: #fff;
    padding: 0 10px 0 10px;
    margin: 0 10px 0 10px;;
    font-size: 0.8em;
    width: 200px;
    float: right;
}
#clientlogin a {
    color: #000;
}
#clientlogin strong {
    float: right;
    font-size: 1.2em;
}
#clientlogin input {
    color: #777;
    padding: 2px 5px 2px 5px;
    margin-bottom: 3px;
}
#clientlogin form {
    padding: 0;
    margin: 0;
}
#language {
    float: right;
    padding: 10px;
    display: inline;
    color: #4e6999;
    font-size: 0.8em;
}
#language select {
    color: #4e6999;
    font-size: 0.8em;
    border: 1px solid #ddd;
    padding: 2px;
}
#accessibility {
    float: right;
    padding: 10px;
    display:inline;
}
#accessibility a {
    color: #000;
    font-weight: bold;
}
#accessibility .small {
    border: 1px solid #ddd;
    background-color: #fff;
    font-size: 0.8em;
    display: inline-block;
    padding: 0px 2px 0px 2px;
}
#accessibility .medium {
    border: 1px solid #ddd;
    background-color: #fff;
    font-size: 1em;
    display: inline-block;
    padding: 0px 2px 0px 2px;
}
#accessibility .big {
    border: 1px solid #ddd;
    background-color: #fff;
    font-size: 1.4em;
    display: inline-block;
    padding: 0px 2px 0px 2px;
}
#accessibility .normal{
    border: 4px solid #4e6999;
    background-color: #fff;
    display: inline-block;
    height: 14px;
    width: 14px;
}
#accessibility .contrast {
    border: 4px solid #000;
    background-color: #fcff00;
    display: inline-block;
    height: 14px;
    width: 14px;
}
#toplinks {
    padding: 5px 5px 0px 0px;
    float: right;
}
#toplinks a {
    float: left;
    font-size: 0.8em;
    border-right: 1px dotted #000;
    color: #000;
    padding: 0px 8px 0px 8px;
}
#toplinks a.first {
    border-right: 0;
}
#toplinks a.last {
    border-left: 0;
}
#toplinks a:hover {}
.childview {
    min-height: 230px;
    padding: 5px;
}
.children {
    margin: 10px 0;
}
.children td {
    font-size: 1em;
    line-height:normal;
}
.product {
    background-color: #fff;
    padding: 5px;
    border: 1px solid #999;
    margin: 4px;
    background-image: url(images/blue_shade.png);
    background-position: bottom center;
    background-repeat: repeat-x;
}
table.products div.title {
    padding: 3px 0px 3px 0px;
    font-weight: normal;
    color: #fff;
    background-color: #004F8A;
    text-align: center;
    margin-bottom: 5px;
}
table.products div.title a {
    font-weight: normal;
    color: #fff;
}
.children div.title,
.homepage_pages div.title {
    padding: 4px 0 4px 0;
    font-weight: normal;
    text-align: center;
    margin-bottom: 5px;
}
.item div.title a {
    font-weight: normal;
}
.children .title a {
    font-weight: bold;
    line-height: normal;
}
div#parent_name {
    font-weight: bold;
    font-size: 1.2em;
    width: 234px;
    padding-left: 12px;

}
div#campaiging_gallery,
div#clients_gallery,
div#events_gallery,
div#home_gallery, /*homepage*/
div#pages_gallery, /*normal pages*/
div#page_gallery, /*special pages*/
div#news_gallery,
div#partners_gallery,
div#products_gallery,
div#projectsportfolio_gallery,
div#locations_gallery,
div#notice_gallery {
    float: right;
    clear: right;
    margin: 0 0 0 10px;
}
object {
    z-index: -2;
}
#products_filter_form {
    width: 50%;
    text-align: right;
    float: right;
}
#newsandevents_section {
    float: right;
    clear: right;
    width: 248px;
    padding: 1px 1px 0px 1px;
	background-color: #999;
    font-size: 0.8em;
    margin-top: 5px;
}
#featured_items {
    float: right;
    width: 236px;
    padding: 1px 1px 0px 1px;
	font-size: 0.8em;
    margin-left: 10px;
    line-height: 12pt;
}
#featured_items .item .image img {
    padding: 0px;
    border: 1px solid #444;
}
#featured_items .item .image a {
    border: 0;
}
#featured_items .featured_title,
#featured_items .special_title,
#featured_items .brand_title {
    padding: 5px 0 5px 0;
    font-weight: normal;
    color: #fff;
    font-size: 1.2em;
    background-color: #004F8A;
    text-align: center;
    margin-bottom: 5px;
}
#featured_items .item .title a {
    color: #000;
}
#featured_items .item .title a:hover {
    background-color: #fff;
    text-decoration: underline;
}
#partners_homepage {
   margin-left: auto;
}
div.special_title,
div.featured_title,
div.brand_title {
    padding: 5px 10px 5px 15px;
    font-weight: bold;
}
#content_flash {
    background-color: #000;
    width: 652px;
    height: 367px;
    border: 3px solid #fff;
    margin: 0;
    padding: 0;
}
div.prod_version {
    clear: both;
}
#header .ads_display {
    float: right;
    border: none;
    padding: 0;
    margin: 0;
}
#top_advert {
    padding-top: 4px;
    padding-right: 4px;
}
#filter_form {
    background-color: #ededed;
    border-bottom: 1px solid #1963AA;
    border-top: 1px solid #1963aa;
    padding-bottom: 15px;
    padding-left: 5px;
    padding-top: 15px;
    margin-bottom: 15px;
    width: 100%;
}
#products_categories_filter {
    float: left;
    width: 180px;
}
.item div.discount  {
    font-size: 0.9em;
    color: #777;
}
table.display-data {
    font-size: 0.9em;
    font-weight: normal;
    border: 1px solid #ccc;
    padding: 0;
    margin: 0;
    border-bottom: none;
    border-collapse: collapse;
}
table.display-data th,
table.display-data td {
    font-weight: normal;
    border: none;
    color: #555;
    padding: 1px 5px;
    margin: 0;
    border-bottom: 1px solid #ccc;
}
table.display-data th:after {
    content: ':';
}
table.display-data tr.odd {
    background-color: #eee;
}
table.display-data tr.even {
    background-color: #fefae1;
}
table.events td div.image {
    text-align: center;
}
table.news td div.image {
    text-align: center;
}
table.events td div.image img {
    border: 1px solid #000;
}
table.news td div.image img {
    border: 1px solid #000;
}
#single_image img {
    margin: 0;
}
.partners img {
    border: 0px solid #ccc;
    margin-right: 15px;
}
.homepage_pages {
    margin-left:auto;
    margin-right:auto;
}
#products_kits_table {
    padding: 0;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}
#products_kits_add_all {
    float: right;
    margin-bottom:10px;
}
.version_select {
    font-size: 0.8em;
}
#version_select_first {
   font-style: italic;
}
#contact_information {
    padding: 5px;
    text-align: left;
    font-size:0.8em;
	clear: both;
    width: 173px;
    float: left;
}
#contact_information #sitename {
    font-size:1.2em;
    font-weight: bold;
}
#contact_information #tel {
    padding-top: 10px;
    font-weight: bold;
}
#contact_information #tel_text,
#contact_information #fax_text,
#contact_information #web_text,
#contact_information #email_text {
    color: #f00;
    font-weight: bold;
}
#extra_information {
    padding: 5px 0px 5px 0px;
    clear: right;
}
ul.sitemap {
    display: table;
    font-size: 0.8em;
    list-style-type: none;
    margin: 0;
    padding: 10px 5px 10px 5px;
    width: 994px;
}
ul.sitemap li, ul.sitemap li a {
    margin: 2px;
    padding: 0;
}
ul.sitemap > li {
    border-left: 1px solid #fff;
    display: block;
    float: left;
    margin-left: 5px;
    padding-left: 5px;
}
ul.sitemap > li > a {
    color: #fff;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}
ul.sitemap ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#contact2_text {
    width: 400px;
    clear: both;
    float: right;
}
#contact_text {
    clear: both;
}
#non_bg_content_container{
    min-height: 475px;
    padding: 5px 5px 0px 5px;
}
#home_content_container,#account_content_container, #cart_content_container {
    min-height: 475px;
    padding: 5px 10px 5px 10px;
    overflow: auto;
}
table.items {
    margin-left: 0;
}
#product_featured,
#product_special {
    border: 0;
    font-size: 0.9em;
    margin-right: 0px;
    margin-bottom: 5px;
    padding: 6px 8px 3px 10px;
    width: 282px;
    min-height: 135px;
}
table.partners {
    margin-left: auto;
}
#social-media-container-vertical {
    width: 30px;
    float: left;
    margin: 24px 0 0 100px;
 }
*+html #social-media-container-vertical {
    width: 30px;
    float: left;
    margin:24px 0 0 0;
}
#social-media-container-horizontal {
    text-align: right;
    padding: 0 0 0 0;
}
.media-out-horizontal {
    padding: 15px;
}
.media-out-vertical {
    padding: 5px;
}
#bingo {
    font-size: 0.9em;
}
#bingo_latest_heading {
    color: #fff;
}
#bingo_results {
    color: #e6d600;
}
div.product_slogan {
    margin: 3px 0;
}
.project_type_menu,
.industries_menu {
    text-align: center;
    font-weight: bold;
    color: #0061a1;
    font-size: 1.2em;
}
#special_offer_price {
    font-weight: bold;
    color: #000;
    padding: 3px;
}
#projects_view {
    width: 284px;
    padding: 5px 10px 10px 5px;
    border: 1px solid #012349;
    background-color: #F2F9FF;
}
#payments {
    width: 230px;
    float: right;
    clear: right;
    padding: 5px 5px 10px 5px;
    border: 1px solid #012349;
    background-color: #F2F9FF;
    margin-top: 3px;
    margin-left: 5px;
    margin-bottom: 3px;
}
#payment_opt_text {
    color: #fff;
    margin-bottom: 5px;
    padding: 5px 10px 5px 5px;
    background-color: #6FC2EA;
    font-weight: bold;
}
#payment_opt {
    margin-top:10px;
    clear: left;
    padding: 0;
}
.deposit_option {
    padding: 5px 0 5px 0;
}
.vat_note {
    padding: 5px;
}
.price_desc {
    font-weight: normal;
}
#player {
   padding: 5px 10px 10px 10px;
   background-color: #F2F9FF;
}
#projects_filter {
    border: 1px solid #012349;
    margin: -48px 10px 10px 207px;
    background-color: #F2F9FF;
    width: 770px;
}
#s_sector_filter {
    border: 1px solid #309BFF;
    margin: 10px 10px 10px 5px;
}
#s_location_filter,
#s_type_filter {
    border: 1px solid #309BFF;
    margin: 10px 15px 0px 5px;
}
#social_media_sitemap {
    background-color: #062C57;
}
a[rel="alternate"] {
    margin: 7px 10px 0 0;
}
#partial_tree_column {
    margin: 7px 36px 0 -4px;
    display: block;
    float: left;
}
.shop_confidence_head {
    font-weight: bold;
    color: #000;
    font-size: 1.1em;
    padding: 5px 0 10px 0;
}
.shop_confidence {
    color: #000;
    font-size: 0.7em;
    padding: 5px 0 10px 0;
}
#account_image {
    width: 170px;
    background-color: #fff;
    margin: 7px 10px 7px 10px;
    padding: 7px 10px 7px 10px;
    border: 1px solid #000;
}
.cart_buttons {
    margin: 7px 0px 7px 580px;
}
div#social-media-container-fixed {
    width: 74px;
    position: fixed;
    top: 20px;
    right: 4px;
}